@InProceedings{D15-1166,
  author = 	"Luong, Thang
		and Pham, Hieu
		and Manning, Christopher D.",
  title = 	"Effective Approaches to Attention-based Neural Machine Translation",
  booktitle = 	"Proceedings of the 2015 Conference on Empirical Methods in Natural      Language Processing    ",
  year = 	"2015",
  publisher = 	"Association for Computational Linguistics",
  pages = 	"1412--1421",
  location = 	"Lisbon, Portugal",
  doi = 	"10.18653/v1/D15-1166",
  url = 	"http://aclweb.org/anthology/D15-1166"
}

